@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");


.menudd{
    position: relative;
    display: inline-block;
}
.menuBtn {
    background-color: #800;
    color: white;
    padding: 20px;
    font-size: 20px;
    border: none;
    cursor: pointer;
}
.menuConteudo {
    display: none;
    position: absolute;
    background-color: #eee;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}
.menuConteudo a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-size: 20px;
}
.menuConteudo a:hover {
    background-color: #fdd;
    color: #800;
}
.menudd:hover .menuConteudo {
    display: block;
}
.menudd:hover .menuBtn {
    background-color: #f00;
}
/*  somando codigos =======================*/

*{
    color:#424242;
    margin: 0;
    padding: 0;
    font-size: 100%;
    box-sizing: border-box;
    font-family: "Source Sans Pro",sans-serif;
    outline: none;
    border: none;
}
body {
    background-color: #ebf7f5;
}
a {
    text-decoration: none;
}
ul {
    list-style: none;
}
img {
    max-width: 100%;
}
hr { /*6 */
    width: 80%;
    height: 0.3em;
    background-color: #d7e0e9;
    margin: auto;
}
header{
    width: 80%;
    background-color: #fff;
    margin: auto;
    height: 100%;
    overflow: hidden;
    box-shadow: 0.08em 0.08em 0.08em 0.08em rgba(224, 224, 224, 0.5);
    border-radius: 0.3em;
}
h1 {
    width: 100%;
    font-weight: 800;
    font-size: 170%;
    padding: 0% 2.5%;
    background-color: #d7e0e9; /*  aqui vc muda de cor  */
    border-radius: 0.2em;
}
h2 {
    color: #2574b9 ;
    font-size: x-large;
}
/*------------parte do cabecalho ----------------*/
#logo {
    float: left;
    width: 20%;
    margin: 2% 5%;
}
#menu_principal {
   /* float: right;
    width: 70%;
    padding: 5.5% 0% 0% 10%; */
    position: fixed;

     top: 0;
     
     right: 0;
     width: 50%;
    height: 50%;
    z-index: 10;
}
#menu_principal li {
    float: left;
}
#menu_principal a {
    padding: 0.3em 0.9em;
    font-size: 130%;
    color: #337ab7;
    font-weight: 600;
}
#menu_principal a:hover {  /* 13 */
    transition: 0.15s; 
    font-weight: 600;
    border-bottom: 0.15em solid #337ab7;
}

/*------------parte do cabecalho ----------------*/
#principal {
    width: 80%;
    background-color: #fff;
    margin: 0.5% auto;
    border-radius: 0.3em;
    height: 100%;
    overflow: hidden;
    -webkit-box-shadow: 0.05em 0.05em 0.05em 0.05em rgba(224, 224, 224, 0.5);
    -moz-box-shadow: 0.0em 0.05em 0.05em 0.05em rgba(224, 224, 224, 0.5);
    box-shadow: 0.05em 0.05em 0.05em 0.05em rgba(224, 224, 224, 0.5);   
}
.vagas {
    width: 71%;
    margin: 2% 1%;
    border: 0.1em solid #e0e0e0;
    border-radius: 0.5em;
    -webkit-box-shadow: 0.05em 0.05em 0.05em 0.05em rgba(224, 224, 224, 0.5);
    -moz-box-shadow: 0.0em 0.05em 0.05em 0.05em rgba(224, 224, 224, 0.5);
    box-shadow: 0.08em 0.08em 0.08em 0.08em rgba(224, 224, 224, 0.5);   
    float: left;
}
.vaga h1 {
    width: 50%;
    font-weight: 600;
    font-size: 130%;
    background-color: #ffffff;
    padding: 2% 0% 0% 4.5%;
    color: #3ba1c6;
}
.vaga p {
    width: 95%;
    text-align: justify;
    text-indent: 4em;
    margin: 2% auto;
}
 .vaga h1:hover { /*18 */
    color: #424242;
 }
 .vaga hr {
    width: 95%;
    height: 0.12em;
    background-color: #e0e0e0;
    margin: auto;
 }
 .procura {
    width: 20%;
    margin: 2% 1%;
    position: absolute;
    left: 68%;
 }
 .procura h1 {
    width: 100%;
    font-weight: 600;
    font-size: 130%;
    background-color: #ffffff;
    padding: 2% 0% 0% 4.5%;
 }
 .procura form {
    padding: 2% 5%;
 }
 .procura hr{
    width: 100%;
    height: 0.12em;
    margin-top: 5%;
    background-color: #e0e0e0;
 }
 .procura form input[type=text]{ /* 24 */
    width: 74%;
    background-image: url();
    background-position: 0.4em 0.2em;
    background-repeat: no-repeat;
    padding-left: 1.7em;
    background-color: #ebf7f5;
    border-radius: 0.1em;
    -webkit-box-shadow: 0.1em 0.1em 0.1em 0.1em rgba(224, 224, 224, 0.5);
    -moz-box-shadow: 0.1em 0.1em 0.1em 0.1em rgba(224, 224, 224, 0.5);
    box-shadow: 0.1em 0.1em 0.1em 0.1em rgba(224, 224, 224, 0.5);   
 }
 .procura form input[type=text]:focus {
    background-color: #fff;
    border: 0.1em solid #d7e0e9;
 }
 .procura form input[type=submit]{
    padding: 1% 1.27%;
    margin-left: 3%;
    background-color: #337ab7;
    color: #fff;
    font-style: bold;
    border-radius: 0.2em;
    -webkit-box-shadow: 0.1em rgba(224, 224, 224, 0.5);
    -moz-box-shadow: 0.1em rgba(224, 224, 224, 0.5);
    box-shadow: 0em 0.1em 0em 0.1em rgba(224, 224, 224, 0.5);   
 }
 .procura form input[type=submit]:hover {
    background-color: #286090;
    cursor: pointer;
 }
 .public {
    width: 20%;
    margin: 8.5% 1%;
    position: absolute;
    left: 68%;
 }
/*---------------------------------Button------------------------------------*/

.menudd{
    position: relative;
    display: inline-block;
}
.menuBtn {
    background-color: #800;
    color: white;
    padding: 20px;
    font-size: 20px;
    border: none;
    cursor: pointer;
}
.menuConteudo {
    display: none;
    position: absolute;
    background-color: #eee;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}
.menuConteudo a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    font-size: 20px;
}
.menuConteudo a:hover {
    background-color: #fdd;
    color: #800;
}
.menudd:hover .menuConteudo {
    display: block;
}
.menudd:hover .menuBtn {
    background-color: #f00;
}